> [!WARNING]
> Display \& Video 360 API v5 is currently in beta.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v5/guaranteedOrders/create#body.HTTP_TEMPLATE)
- [Query parameters](https://developers.google.com/display-video/api/reference/rest/v5/guaranteedOrders/create#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v5/guaranteedOrders/create#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v5/guaranteedOrders/create#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v5/guaranteedOrders/create#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v5/guaranteedOrders/create#try-it)

Creates a new guaranteed order. Returns the newly created guaranteed order if successful.

### HTTP request

`POST https://displayvideo.googleapis.com/v5/guaranteedOrders`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Query parameters

| Parameters ||
|---|---|
| Required. Identifies which DV360 entity the request is being made within. The following is a list of mutually exclusive fields. At most one of the fields will be set in a response: ||
| `partnerId` | `string (https://developers.google.com/discovery/v1/type-format format)` The ID of the partner that the request is being made within. |
| `advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` The ID of the advertiser that the request is being made within. |
| End of mutually exclusive fields. ||

### Request body

The request body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v5/guaranteedOrders#GuaranteedOrder`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/display-video/api/reference/rest/v5/guaranteedOrders#GuaranteedOrder`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).